# services/hermes-chat/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: hermes-chat-home
  namespace: hermes-chat
  labels:
    app: hermes-chat
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: astreae
  resources:
    requests:
      storage: 2Gi
